{
    "resetPassword":"Reset Password",
    "enterPassword":"Please enter your new password",
    "newPassword":"New Password",
    "confirmPassword":"Confirm Password",
    "unAuthenticate":"Please login to proceed"
}